@charset "utf-8";
/* CSS Document */

/******* PRODUCTS CSS ********/

#right-column-middle p.breadcrumbs {
	color:#267eae;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}
	
#right-column-middle p.breadcrumbs a{
	color:#267eae;}
	
#right-column-middle p.breadcrumbs a:hover{
	color:#F60;
	text-decoration:none;}
	
	
#right-column-middle p.sub-heading {
	color:#267eae;
	font-size:18px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}

#right-column-middle p.subcat-heading {
	color:#267eae;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
	
#right-column-middle div.thumbnails {}

#right-column-middle div.mini-product-list {
	width:680px;}

#right-column-middle div.mini-product-list .row{
	padding:10px 0px 10px 0px;
	width:680px;
	border-bottom:1px solid #AECEDB;}
	
#right-column-middle div.mini-product-list .heading {
	cursor:auto;
	font-size:13px;
	color:#4080cf;
	font-weight:bold;}
	
#right-column-middle div.mini-product-list .heading .purchase{
	text-align:right;}
	
#right-column-middle div.mini-product-list .products {
	font-size:13px;
	color:#27517a;
	font-weight:normal;}
	
#right-column-middle div.mini-product-list .products .code{
	font-size:11px;
	padding:2px 0px 0px 0px;}
	
#right-column-middle div.mini-product-list .row .name {
	width:230px;
	float:left;
	padding: 4px 0px 0px 0px;
}

#right-column-middle div.mini-product-list .row .code{
	width:90px;
	float:left;
	padding: 4px 0px 0px 0px;
}

#right-column-middle div.mini-product-list .row .unit{
	width:120px;
	float:left;
	padding: 4px 0px 0px 0px;
}

#right-column-middle div.mini-product-list .row .price{
	width:100px;
	float:left;
	padding: 4px 0px 0px 0px;
}

#right-column-middle div.mini-product-list .row .purchase{
	width:140px;
	float:left;
}
#right-column-middle div.mini-product-list .row .purchase .quantity {
	float:left;
	width: 90px;
}

#right-column-middle div.mini-product-list .row .purchase .quantity input {
	width:30px;}
	
#right-column-middle div.mini-product-list .row .purchase .order-button {
	float:left;}
	
#right-column-middle div.mini-product-list .row .purchase .order-button input.order, #right-column-middle #content #product-bottom-no-tabs form .order, #r-l-col #white-middle #form1 #table_rego tr .profession .order, #right-column-wrapper #right-column-middle #r-col form .order {
	background-color:#F60;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	border:none;
	padding:4px 7px 4px 7px;
}

#right-column-middle div.mini-product-list .row .purchase .order-button input.order:hover {
	background-color:#80C400;
	cursor:pointer;}
	
	
#right-column-middle div.thumbnails {
	margin:10px 0px 0px 0px;}
	
#right-column-middle div.thumbnails-graphics img {margin:0px 10px 10px 0px; border: solid 2px #A2D2EA;}

#right-column-middle div.thumbnails-graphics img:hover {border: solid 2px #F90;}

#right-column-middle .product-group {
	margin:0px 0px 0px 0px;
}

#right-column-middle {
	margin:0;}
	
#right-column-middle .product-group-seperator {
	width:20px;
	height:30px;}
